<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link
                rel="stylesheet"
                href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
                integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
                crossorigin="anonymous"
        />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <title>JavaScript DZ#10</title>
        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/style.css">
    </head>
    </head>
    <body>
        <form id="form" class="password-form" action="#" type="POST">
            <label class="input-wrapper">
                Ввести пароль
                <input id="password" type="password" required/>
                <i id="password-icon" class="fas fa-eye-slash icon-password"></i>
            </label>
            <label class="input-wrapper">
                Подтвердить пароль
                <input id="confirm" type="password" required/>
                <i id="confirm-icon" class="fas fa-eye-slash icon-password"></i>
                <p id="error">Нужно ввести одинаковые значения</p>
            </label>
            <button id="button" type="submit" class="btn">Подтвердить</button>
        </form>
        <script src="./js/app.js"></script>
    </body>
</html>